platform :ios, '8.0'

abstract_target 'car_base' do
  pod 'AFNetworking', '~> 3.1.0'
  pod 'SDWebImage', '~> 3.7.5'
  pod 'MBProgressHUD', '~> 1.0.0'
  pod 'MJRefresh', '~> 3.1.2'
  pod 'IQKeyboardManager', '~> 4.0.6'
  pod 'JSONModel', '~> 1.2.0'
  pod 'DZNEmptyDataSet', '~> 1.8.1'
  pod 'UMengAnalytics-NO-IDFA'
  pod 'BaiduMapKit', '~> 3.0.0'
  pod 'JPush', '~> 2.2.0.1'
  pod 'ZXingObjC', '~> 3.0'
  pod 'UMengUShare/Social/WeChat'
  
  target 'Car' do
  end
  target 'Car Release' do
  end
end

